ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e5b78736-84ae-4f17-9937-83d7ff209ffe"
    Код: "000838791"
    UIDСценария: "e7971d57-a4a9-4502-8342-44295f8f2894"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить переход к выбору остатков по лупе для номенклатуры с остатками по ячейкам в пустой базе. ЗакупкиПродажиСклад"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "ЗакупкиПродажиСклад"
    СценарийНаименование: "Проверить переход к выбору остатков по лупе для номенклатуры с остатками по ячейкам в пустой базе. ЗакупкиСклад"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

